<!--The content below is only a placeholder and can be replaced.-->
<div class="container" [routerLink]="['/']">
  <img width="100" alt="Logo" src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/71/Paw_(Animal_Rights_symbol).svg/1024px-Paw_(Animal_Rights_symbol).svg.png">
</div>

<router-outlet></router-outlet>